WordPress.org

Support

Support » Themes and Templates » Twenty Twelve » Does it work in WordPress 3.1?

Does it work in WordPress 3.1?

  • I built out a website using WordPress 3.5.1 in the twenty twelve theme, exported it from mine and imported on what should be its new home on a differnet website with the twenty twelve theme, but that website’s MySQL is only version 4.1.11, and it tells me it needs to be 5.0 for it to update to the newest WordPress.

    Thus, my question is, can this theme work in WordPress 3.1 because when I try to look at it, all I see is a blank white page, even when the theme is activated.

    Thank you for your help!!!

    P.S. I do not have control over the hosting for this website that it’s being transferred to, nor can anyone provide me with this information right now.

Viewing 4 replies - 1 through 4 (of 4 total)
  • I already had twentytwelve on my site and just upgraded to 3.5.1… it works fine… and since twenty twelve is the default theme that seems pretty logic.
    It must be the PHP-version that is causing you trouble…

    Michael

    @alchymyth

    Forum Moderator

    Twenty Twelve uses functions which were introduced after wp3.1; therefore it will not work in wp3.1 and likely not work in any WordPresss versions below wp3.4 (?)

    Thanks for the reply alchymyth. Do you have any ideas on how to most efficiently convert a Twenty Twelve-themed website into the Twenty Ten theme (since that’s the one compatible with 3.1)?

    Michael

    @alchymyth

    Forum Moderator

    how to most efficiently convert a Twenty Twelve-themed website into the Twenty Ten theme

    this will need some (serious) css adaptations, and possibly some further tweaking of some of the templates;

    none of which is neither easy nor effective.

    for more details, I would need to see the site based on Twenty Twelve…

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Does it work in WordPress 3.1?’ is closed to new replies.
Skip to toolbar